graphics/qimageblitz - The NetBSD Packages Collection

Interm graphical effect and filter library for KDE4.0

Blitz is an interm image effect library that people can use until KDE4.1 is
released. KImageEffect, the old image effect class is being dropped for KDE4.0
and the replacement, Quasar, won't be ready until KDE4.1. Blitz gives people
something to use in the meantime.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto x11/qt4-tools pkgtools/cwrappers x11/qt4-tools devel/cmake

Runtime dependencies

x11/qt4-libs x11/qt4-libs

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfqimageblitz-0.0.6nb24.tgz
NetBSD 8.0earmv7hfqimageblitz-0.0.6nb24.tgz
NetBSD 8.0earmv7hfqimageblitz-0.0.6nb24.tgz
NetBSD 8.0i386qimageblitz-0.0.6nb24.tgz
NetBSD 8.0i386qimageblitz-0.0.6nb24.tgz
NetBSD 8.0i386qimageblitz-0.0.6nb24.tgz
NetBSD 8.0powerpcqimageblitz-0.0.6nb24.tgz
NetBSD 8.0powerpcqimageblitz-0.0.6nb24.tgz
NetBSD 8.0powerpcqimageblitz-0.0.6nb24.tgz
NetBSD 8.0x86_64qimageblitz-0.0.6nb24.tgz
NetBSD 8.0x86_64qimageblitz-0.0.6nb24.tgz
NetBSD 9.0aarch64qimageblitz-0.0.6nb24.tgz
NetBSD 9.0aarch64qimageblitz-0.0.6nb24.tgz
NetBSD 9.0aarch64qimageblitz-0.0.6nb24.tgz
NetBSD 9.0alphaqimageblitz-0.0.6nb24.tgz
NetBSD 9.0alphaqimageblitz-0.0.6nb24.tgz
NetBSD 9.0alphaqimageblitz-0.0.6nb24.tgz
NetBSD 9.0earmqimageblitz-0.0.6nb24.tgz
NetBSD 9.0earmqimageblitz-0.0.6nb24.tgz
NetBSD 9.0earmv6hfqimageblitz-0.0.6nb24.tgz
NetBSD 9.0earmv6hfqimageblitz-0.0.6nb24.tgz
NetBSD 9.0earmv6hfqimageblitz-0.0.6nb24.tgz
NetBSD 9.0earmv6hfqimageblitz-0.0.6nb24.tgz
NetBSD 9.0earmv7hfqimageblitz-0.0.6nb24.tgz
NetBSD 9.0earmv7hfqimageblitz-0.0.6nb24.tgz
NetBSD 9.0earmv7hfqimageblitz-0.0.6nb24.tgz
NetBSD 9.0earmv7hfqimageblitz-0.0.6nb24.tgz
NetBSD 9.0i386qimageblitz-0.0.6nb24.tgz
NetBSD 9.0i386qimageblitz-0.0.6nb24.tgz
NetBSD 9.0i386qimageblitz-0.0.6nb24.tgz
NetBSD 9.0m68kqimageblitz-0.0.6nb24.tgz
NetBSD 9.0powerpcqimageblitz-0.0.6nb24.tgz
NetBSD 9.0powerpcqimageblitz-0.0.6nb24.tgz
NetBSD 9.0sparc64qimageblitz-0.0.6nb24.tgz
NetBSD 9.0sparc64qimageblitz-0.0.6nb23.tgz
NetBSD 9.0sparc64qimageblitz-0.0.6nb24.tgz
NetBSD 9.0sparc64qimageblitz-0.0.6nb24.tgz
NetBSD 9.0sparcqimageblitz-0.0.6nb24.tgz
NetBSD 9.0sparcqimageblitz-0.0.6nb24.tgz
NetBSD 9.0sparcqimageblitz-0.0.6nb24.tgz
NetBSD 9.0x86_64qimageblitz-0.0.6nb24.tgz
NetBSD 9.0x86_64qimageblitz-0.0.6nb24.tgz
NetBSD 9.0x86_64qimageblitz-0.0.6nb24.tgz
NetBSD 9.0x86_64qimageblitz-0.0.6nb24.tgz
NetBSD 9.0x86_64qimageblitz-0.0.6nb24.tgz
NetBSD 9.0x86_64qimageblitz-0.0.6nb24.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.